En fin de semaine je me suis un peu ammusé avec mon android car vendredi j'ai vu qu'il y avait la version 2.1 ( eclair ) est disponible non seulement pour les utilisateur du NexusOne mais aussi pour les utilisateur du Dream et du Magic. Pour le dream il faut avoir le "danger-spl" afin de pouvoir l'installer.

Il faut dire que j'ai été chanceux dans mon timing avec Rogers pour mes téléphonnes. Ayant acheté le dream j'ai eu droit à un rehaussement gratuit pour le Magic. J'ai reçu ce Magic avant l'ultime crosse du bug 911. Ils ont décidé d'utiliser ce bug plusieurs mois plus tard pour locker avec un firmware pas encore rooté leurs nouveaux clients afin qu'ils ne puissent pas profiter de la beauté de l'open-source. Sincèrement, je trouve vraiment que la communoté en arrière de Cyanogenmod (www.cyanogenmod.com) est belle à voir aller. Beaucoup d'updates sur twitter qui nous disent comment avance le développement et ils nous offrent des version de firmware bien plus à jour que ce que notre fournisseur (Rogers) veut nous offrir.

Anyways, quand on est assez chanceux pour avoir un cell rooté rien de plus simple que de copier les 3 fichiers sur la carte SD et de les appliquer dans l'ordre suivent: update-cm-5.0.7-DS-test2-signed.zip, gapps-ds-ERE36B-signed.zip, bc-5.0.7-t2-ebi1_R2-signed.zip

Il est préférable de "wiper" le téléphonne si on arrive d'une version 4.2.X. Il reste encore des petit bugs mais ça reste dans mon cas très utilisable :)